## meta-gnome3 42+8

=== debian/changelog ===
meta-gnome3 (1:42+8) unstable; urgency=medium

  * gnome: Recommend gnome-initial-setup (Closes: #1006486)
  * gnome-core: Switch to pipewire & wireplumber as default audio server
    (Closes: #1020249)
  * gnome: Drop alternate dependency on gedit since we want upgraders
    to get gnome-text-editor

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2022 15:40:53 -0400

meta-gnome3 (1:42+7) unstable; urgency=medium

  * gnome-core: Switch from virtual gnome-bluetooth to gnome-bluetooth-sendto
  * gnome: Depend on gnome-maps again

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 09:44:24 -0400

meta-gnome3 (1:42+6) unstable; urgency=medium

  * gnome: Drop gnome-todo. It's not part of core GNOME any more,
    has some bugs, and has recently been renamed to Endeavour

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2022 14:15:31 -0400

meta-gnome3 (1:42+5) unstable; urgency=medium

  * gnome-core: Demote browser from Depends to Recommends.
    It's now common for browsers to be installed as Snap or Flatpak instead
    (Closes: #865274)
  * gnome-core: Recognize gnome-www-browser virtual package as a valid browser
    (Closes: #662150)
  * gnome-core: Remove caribou (Closes: #1010423)
  * gnome: Temporarily drop Depends on gnome-maps
    to allow it to be removed from Testing if needed for the librest transition
  * Stop recommending nautilus-extension-brasero

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2022 09:43:18 -0400

meta-gnome3 (1:42+4) unstable; urgency=medium

  * gnome-core: Drop gnome-online-miners

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Jul 2022 10:07:04 -0400
