## meta-gnome3 43+1

=== debian/changelog ===
meta-gnome3 (1:43+1) unstable; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * Make gnome-core recommend the low-memory-monitor daemon

  [ Simon McVittie ]
  * d/control.in: gnome-core Depends on pipewire-audio instead of
    pipewire-pulse.
    pipewire-audio is a new metapackage for systems that wil use Pipewire as
    their audio server. Now that it exists, we can depend on it instead of
    the individual components.
  * d/control.in: Update Suggests on webext-ublock-origin.
    webext-ublock-origin is now a transitional package, so suggest
    webext-ublock-origin-firefox | webext-ublock-origin-chromium instead,
    in the same preference order as gnome-core's Recommends on the browsers
    themselves.
  * Bump version number to reflect the version of GNOME in bookworm
  * d/changelog: Trim trailing whitespace
  * Update standards version to 4.6.2 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Jan 2023 11:02:12 +0000
