=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.5.0
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome
@@ -67,22 +67,21 @@
          libproxy1-plugin-gsettings,
          libproxy1-plugin-webkit,
          librsvg2-common [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64],
-         libspa-0.2-bluetooth,
          nautilus (>= 3.38),
-         pipewire-pulse,
+         pipewire-audio,
          sound-theme-freedesktop,
          system-config-printer-common,
          system-config-printer-udev [linux-any],
          totem (>= 3.38),
          tracker,
-         wireplumber,
          xdg-desktop-portal-gnome (>= 41~),
          yelp (>= 3.38),
          zenity (>= 3.32),
          ${misc:Depends}
 Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
             libproxy1-plugin-networkmanager [linux-any],
-            network-manager-gnome [linux-any]
+            network-manager-gnome [linux-any],
+            ${lmm:Recommends},
 Suggests: gnome
 Description: GNOME Desktop Environment -- essential components
  These are the core components of the GNOME Desktop environment, an
@@ -146,7 +145,7 @@
           goobox | sound-juicer,
           polari,
           vinagre (>= 3.22),
-          webext-ublock-origin
+          webext-ublock-origin-firefox | webext-ublock-origin-chromium,
 Description: Full GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, an intuitive and attractive
  desktop, with extra components.
