## meta-gnome3 44+1

=== debian/changelog ===
meta-gnome3 (1:44+1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * gnome-devel: Drop accerciser, gitg and glade
    to better match meta-gnome-core-developer-tools
  * gnome: Drop LibreOffice on mipsel & mips64el because it's no longer built
    there

  [ Laurent Bigonville ]
  * debian/control.in: Drop Suggests against empathy package.
    empathy has been removed from unstable and was not included in
    Debian 12

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Jul 2023 14:16:17 -0400
