=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -119,10 +119,10 @@
          gnome-sound-recorder,
          gnome-tweaks (>= 3.30),
          libgsf-bin,
-         libreoffice-gnome [!riscv64],
-         libreoffice-writer [!riscv64],
-         libreoffice-calc [!riscv64],
-         libreoffice-impress [!riscv64],
+         libreoffice-gnome [!riscv64 !mips64el !mipsel],
+         libreoffice-writer [!riscv64 !mips64el !mipsel],
+         libreoffice-calc [!riscv64 !mips64el !mipsel],
+         libreoffice-impress [!riscv64 !mips64el !mipsel],
          rhythmbox (>= 3.0),
          seahorse (>= 3.36),
          xdg-user-dirs-gtk,
@@ -140,7 +140,6 @@
             gnome-remote-desktop,
             transmission-gtk
 Suggests: alacarte,
-          empathy,
           firefox-esr-l10n-all | firefox-l10n-all,
           goobox | sound-juicer,
           polari,
@@ -212,17 +211,15 @@
 Package: gnome-devel
 Architecture: all
 Section: devel
-Depends: accerciser (>= 3.22),
-         dconf-editor (>= 3.38),
+Depends: dconf-editor (>= 3.38),
          devhelp (>= 3.38),
-         gitg (>= 3.32),
-         glade (>= 3.22),
          gnome-boxes (>= 3.38),
          gnome-builder (>= 3.38),
          gnome-devel-docs (>= 3.38),
          ${misc:Depends}
 Recommends: gnome-platform-devel
-Suggests: dspy,
+# GNOME Builder includes these features using their libraries
+Suggests: d-spy,
           sysprof
 Description: GNOME Desktop Environment -- development tools
  These are the development tools of the GNOME Desktop environment, an
