## meta-gnome3 44+1build1

=== debian/changelog ===
meta-gnome3 (1:44+1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:56:20 +0200
