=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_gnome:
	dh_gnome --no-gnome-versions

# In Ubuntu, low-memory-monitor is not in main
override_dh_gencontrol:
ifneq ($(shell dpkg-vendor --query vendor),Ubuntu)
	dh_gencontrol -- -Vlmm:Recommends='low-memory-monitor [linux-any]'
else
	dh_gencontrol
endif
