## meta-gnome3 44+1build1trisquel3

=== debian/changelog ===
meta-gnome3 (1:44+1build1trisquel3) ecne; urgency=medium

  * Replace firefox dependency with abrowser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 06:10:10 +0000
