=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Source: meta-gnome3
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 4.6.2
@@ -47,7 +47,7 @@
          gnome-settings-daemon (>= 3.38),
          gnome-shell (>= 42) [linux-any],
          gnome-shell-extensions (>= 42) [linux-any],
-         gnome-software (>= 3.36),
+         trisquel-app-install,
          gnome-sushi (>= 3.34),
          gnome-system-monitor (>= 3.38),
          gnome-terminal (>= 3.44) | gnome-console (>= 42~beta),
@@ -79,7 +79,7 @@
          yelp (>= 3.38),
          zenity (>= 3.32),
          ${misc:Depends}
-Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
+Recommends: firefox-esr (>= 78) | abrowser (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
             libproxy1-plugin-networkmanager [linux-any],
             network-manager-gnome [linux-any],
             ${lmm:Recommends},
@@ -145,7 +145,7 @@
           goobox | sound-juicer,
           polari,
           vinagre (>= 3.22),
-          webext-ublock-origin-firefox | webext-ublock-origin-chromium,
+          webext-ublock-origin-abrowser | webext-ublock-origin-chromium,
 Description: Full GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, an intuitive and attractive
  desktop, with extra components.
