## meta-gnome3 46+1

=== debian/changelog ===
meta-gnome3 (1:46+1) unstable; urgency=medium

  * Add Depends: fonts-inter-variable for the new GNOME 47 default font
  * Move fonts-cantarell from Depends to Recommends.
    Keep as Recommends for smoother live upgrades
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Jul 2024 07:07:00 -0400
