=== debian/control ===
--- 
+++ 
@@ -1,17 +1,11 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: meta-gnome3
 Section: metapackages
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome
+Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/gnome-team/meta-gnome3.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/meta-gnome3
 
@@ -27,7 +21,7 @@
          eog (>= 3.38),
          evince (>= 3.38),
          evolution-data-server (>= 3.36),
-         fonts-cantarell (>= 0.111),
+         fonts-inter-variable,
          gdm3 (>= 3.38) [linux-any],
          gkbd-capplet (>= 3.26),
          glib-networking (>= 2.58),
@@ -47,7 +41,7 @@
          gnome-settings-daemon (>= 3.38),
          gnome-shell (>= 42) [linux-any],
          gnome-shell-extensions (>= 42) [linux-any],
-         trisquel-app-install,
+         gnome-software (>= 3.36),
          gnome-sushi (>= 3.34),
          gnome-system-monitor (>= 3.38),
          gnome-terminal (>= 3.44) | gnome-console (>= 42~beta),
@@ -79,7 +73,8 @@
          yelp (>= 3.38),
          zenity (>= 3.32),
          ${misc:Depends}
-Recommends: firefox-esr (>= 78) | abrowser (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
+Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
+            fonts-cantarell (>= 0.111),
             libproxy1-plugin-networkmanager [linux-any],
             network-manager-gnome [linux-any],
             ${lmm:Recommends},
@@ -145,7 +140,7 @@
           goobox | sound-juicer,
           polari,
           vinagre (>= 3.22),
-          webext-ublock-origin-abrowser | webext-ublock-origin-chromium,
+          webext-ublock-origin-firefox | webext-ublock-origin-chromium,
 Description: Full GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, an intuitive and attractive
  desktop, with extra components.
