## meta-gnome3 46+2

=== debian/changelog ===
meta-gnome3 (1:46+2) unstable; urgency=medium

  * gnome: Recommend hunspell-en-us, hyphen-en-us, libreoffice-help-en-us,
    mythes-en-us as done previously by task-gnome-desktop
  * gnome: Demote gnome-games from Recommends to Suggests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 19:02:50 -0400
