=== debian/control ===
--- 
+++ 
@@ -131,12 +131,17 @@
          rhythmbox-plugin-cdrecorder [!hurd-i386],
          totem-plugins,
          ${misc:Depends}
-Recommends: gnome-games,
-            gnome-initial-setup,
+Recommends: gnome-initial-setup,
             gnome-remote-desktop,
+# make help menu, hyphenation, spellchecker & thesaurus work
+            hunspell-en-us,
+            hyphen-en-us,
+            libreoffice-help-en-us,
+            mythes-en-us,
             transmission-gtk
 Suggests: alacarte,
           firefox-esr-l10n-all | firefox-l10n-all,
+          gnome-games,
           goobox | sound-juicer,
           polari,
           vinagre (>= 3.22),
