## meta-gnome3 47+1

=== debian/changelog ===
meta-gnome3 (1:47+1) unstable; urgency=medium

  * gnome-core: Install cups (Closes: #987882)
  * gnome-core: Lower gnome-user-share from Depends to Recommends
    (Closes: #965093, #861902)
  * Restrict gnome & gnome-core to release architectures plus loong64
    but exclude armel. Helps: #1080521

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Sep 2024 18:58:16 -0400

meta-gnome3 (1:47~beta+1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Major update to have gnome-core better match what GNOME has determined
    to be GNOME Core
  * Allow ptyxis as a gnome-terminal alternative, loupe as eog alternative,
    and gnome-snapshot as cheese alternative
  * Add gnome-connections and stop suggesting vinagre
  * Demote gnome-color-manager to Suggests
  * Demote rygel* from Depends to Recommends
  * gnome: Add Depends: libreoffice-gtk3 (Closes: #996554)

  [ Simon McVittie ]
  * Depend on fonts-cantarell again, removing fonts-inter-variable
    dependency. GNOME upstream has gone back to Cantarell as the GNOME
    47 UI font. gnome-session still Recommends fonts-inter-variable to
    avoid the font unexpectedly disappearing while in use, so we don't
    need to duplicate that Recommends here.
  * Depend on gsettings-desktop-schemas (>= 47~beta) to ensure its
    defaults are consistent with our dependencies.
  * Drop Recommends on transmission-gtk, out of scope for expected
    functionality of a desktop environment (Closes: #1079606)
  * gnome-core: Recommends network-manager instead of n-m-gnome.
    nm-applet is not useful in a pure GNOME environment: it duplicates
    built-in functionality of GNOME Shell, and GNOME Shell doesn't support
    external tray applets without third-party extensions.
    nm-connection-editor mostly duplicates gnome-control-center, although
    it provides some advanced settings that gnome-control-center does not.
    (Closes: #1071383)
  * gnome: Demote n-m-gnome from Depends to Suggests, as above.
    Depend on network-manager (the underlying system service) instead.
  * Drop Recommends/Depends on libproxy plugins.
    They are now transitional packages, with libproxy1v5 providing
    equivalent functionality since trixie. Apps that use libproxy1v5
    will generally already depend on it, so we don't need to explicitly
    pull in libproxy1v5.
  * d/control: Don't pull in gnome-themes-extra (Closes: #1077864)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Aug 2024 14:15:40 -0400
