=== debian/control ===
--- 
+++ 
@@ -9,47 +9,55 @@
 Vcs-Git: https://salsa.debian.org/gnome-team/meta-gnome3.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/meta-gnome3
 
-# https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core
-# meta-gnome-core-shell.bst & meta-gnome-core-utilities.bst
 Package: gnome-core
-Architecture: linux-any
-Depends: adwaita-icon-theme,
-         at-spi2-core (>= 2.38),
-         baobab (>= 3.38),
-         dconf-cli (>= 0.38),
-         dconf-gsettings-backend (>= 0.38),
-         eog (>= 3.38),
-         evince (>= 3.38),
-         evolution-data-server (>= 3.36),
-         fonts-inter-variable,
+Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
+Depends:
+# https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-shell.bst
          gdm3 (>= 3.38) [linux-any],
-         gkbd-capplet (>= 3.26),
-         glib-networking (>= 2.58),
          gnome-backgrounds (>= 3.38),
          gnome-bluetooth-sendto (>= 42) [linux-any],
-         gnome-calculator (>= 3.38),
-         gnome-characters (>= 3.34),
-         gnome-contacts (>= 3.38),
          gnome-control-center (>= 1:3.38),
-         gnome-disk-utility (>= 3.38) [linux-any],
-         gnome-font-viewer (>= 3.34),
          gnome-keyring (>= 3.36),
-         gnome-logs (>= 3.36) [linux-any],
          gnome-menus (>= 3.36),
-         gnome-online-accounts (>= 3.36),
          gnome-session (>= 3.38),
          gnome-settings-daemon (>= 3.38),
          gnome-shell (>= 42) [linux-any],
          gnome-shell-extensions (>= 42) [linux-any],
+         gnome-user-docs (>= 3.38),
+         orca (>= 3.38),
+         gnome-sushi (>= 3.34),
+         tecla (>= 46),
+         adwaita-icon-theme,
+         glib-networking (>= 2.58),
+         gsettings-desktop-schemas (>= 47~beta),
+# https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-apps.bst
+         baobab (>= 3.38),
+         evince (>= 3.38),
+         gnome-calculator (>= 3.38),
+         gnome-calendar (>= 3.38),
+         gnome-characters (>= 3.34),
+         gnome-clocks (>= 3.38),
+         gnome-connections (>= 46),
+         gnome-terminal (>= 3.44) | gnome-console (>= 42~beta) | ptyxis (>= 46),
+         gnome-contacts (>= 3.38),
+         gnome-disk-utility (>= 3.38) [linux-any],
+         gnome-font-viewer (>= 3.34),
+         gnome-logs (>= 3.36) [linux-any],
+         gnome-maps (>= 3.38),
          gnome-software (>= 3.36),
-         gnome-sushi (>= 3.34),
          gnome-system-monitor (>= 3.38),
-         gnome-terminal (>= 3.44) | gnome-console (>= 42~beta),
          gnome-text-editor,
-         gnome-themes-extra (>= 3.28),
-         gnome-user-docs (>= 3.38),
-         gnome-user-share (>= 3.34),
-         gsettings-desktop-schemas (>= 3.38),
+         gnome-weather (>= 3.36),
+         eog (>= 3.38) | loupe (>= 46),
+         nautilus (>= 3.38),
+         simple-scan (>= 3.36) [linux-any],
+         cheese (>= 3.38) [linux-any] | gnome-snapshot (>= 46),
+         totem (>= 3.38),
+         yelp (>= 3.38),
+# Additional core dependencies
+         cups,
+         evolution-data-server (>= 3.36),
+         fonts-cantarell (>= 0.111),
          gstreamer1.0-packagekit,
          gstreamer1.0-plugins-base (>= 1.14),
          gstreamer1.0-plugins-good (>= 1.18),
@@ -59,26 +67,21 @@
          libcanberra-pulse,
          libglib2.0-bin,
          libpam-gnome-keyring (>= 3.36),
-         libproxy1-plugin-gsettings,
-         libproxy1-plugin-webkit,
-         librsvg2-common [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64],
-         nautilus (>= 3.38),
          pipewire-audio,
-         sound-theme-freedesktop,
          system-config-printer-common,
          system-config-printer-udev [linux-any],
-         totem (>= 3.38),
-         tracker,
-         xdg-desktop-portal-gnome (>= 41~),
-         yelp (>= 3.38),
          zenity (>= 3.32),
          ${misc:Depends}
 Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
-            fonts-cantarell (>= 0.111),
-            libproxy1-plugin-networkmanager [linux-any],
-            network-manager-gnome [linux-any],
+            gnome-initial-setup,
+            gnome-remote-desktop,
+            gnome-user-share (>= 3.34),
+            network-manager [linux-any],
+            rygel-playbin (>= 0.36) [!kfreebsd-any],
+            rygel-tracker (>= 0.36) [!kfreebsd-any],
             ${lmm:Recommends},
-Suggests: gnome
+Suggests: gnome,
+          gnome-color-manager (>= 3.36),
 Description: GNOME Desktop Environment -- essential components
  These are the core components of the GNOME Desktop environment, an
  intuitive and attractive desktop.
@@ -90,37 +93,27 @@
  It contains the official “core” modules of the GNOME desktop.
 
 Package: gnome
-Architecture: linux-any
+Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
 Depends: gnome-core (= ${binary:Version}),
          desktop-base,
-         libproxy1-plugin-networkmanager [linux-any],
-         network-manager-gnome (>= 1.8) [linux-any],
+         network-manager [linux-any],
 # Official apps modules
-         cheese (>= 3.38) [linux-any],
-         file-roller (>= 3.38),
-         gnome-calendar (>= 3.38),
-         gnome-clocks (>= 3.38),
-         gnome-color-manager (>= 3.36),
-         gnome-maps (>= 3.38),
          gnome-music (>= 3.36),
-         shotwell | gnome-photos (>= 3.36),
-         gnome-weather (>= 3.36),
-         orca (>= 3.38),
-         rygel-playbin (>= 0.36) [!kfreebsd-any],
-         rygel-tracker (>= 0.36) [!kfreebsd-any],
-         simple-scan (>= 3.36) [linux-any],
 # More applications
          avahi-daemon,
          evolution (>= 3.36),
+         file-roller (>= 3.38),
          gnome-sound-recorder,
          gnome-tweaks (>= 3.30),
          libgsf-bin,
-         libreoffice-gnome [!riscv64 !mips64el !mipsel],
-         libreoffice-writer [!riscv64 !mips64el !mipsel],
          libreoffice-calc [!riscv64 !mips64el !mipsel],
          libreoffice-impress [!riscv64 !mips64el !mipsel],
+         libreoffice-gnome [!riscv64 !mips64el !mipsel],
+         libreoffice-gtk3 [!riscv64 !mips64el !mipsel],
+         libreoffice-writer [!riscv64 !mips64el !mipsel],
          rhythmbox (>= 3.0),
          seahorse (>= 3.36),
+         shotwell | gnome-photos (>= 3.36),
          xdg-user-dirs-gtk,
 # Plugins for core and apps
          cups-pk-helper (>= 0.2),
@@ -131,20 +124,18 @@
          rhythmbox-plugin-cdrecorder [!hurd-i386],
          totem-plugins,
          ${misc:Depends}
-Recommends: gnome-initial-setup,
-            gnome-remote-desktop,
+Recommends:
 # make help menu, hyphenation, spellchecker & thesaurus work
             hunspell-en-us,
             hyphen-en-us,
             libreoffice-help-en-us,
             mythes-en-us,
-            transmission-gtk
 Suggests: alacarte,
           firefox-esr-l10n-all | firefox-l10n-all,
           gnome-games,
           goobox | sound-juicer,
+          network-manager-gnome [linux-any],
           polari,
-          vinagre (>= 3.22),
           webext-ublock-origin-firefox | webext-ublock-origin-chromium,
 Description: Full GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, an intuitive and attractive
@@ -208,7 +199,7 @@
  build applications using GNOME technologies. Most of these components
  have long-term API stability guarantees.
 
-# meta-gnome-core-developer-tools.bst
+# https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-developer-tools.bst
 Package: gnome-devel
 Architecture: all
 Section: devel
