=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 
 %:
 	dh $@
-
-override_dh_gnome:
-	dh_gnome --no-gnome-versions
 
 # In Ubuntu, low-memory-monitor is not in main
 override_dh_gencontrol:
