## meta-gnome3 47+2

=== debian/changelog ===
meta-gnome3 (1:47+2) unstable; urgency=medium

  * gnome-core: Depend on gnome-snapshot instead of cheese (Closes: #1080153)
  * gnome-core: Depend on loupe instead of eog (Closes: #1080151)
  * gnome-core: Stop installing GNOME Classic / GNOME Shell Extensions
    (Closes: #1084093)
  * Bump dependency versions to version available in trixie

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 09:37:00 -0400
