=== debian/control ===
--- 
+++ 
@@ -13,56 +13,55 @@
 Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
 Depends:
 # https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-shell.bst
-         gdm3 (>= 3.38) [linux-any],
-         gnome-backgrounds (>= 3.38),
-         gnome-bluetooth-sendto (>= 42) [linux-any],
-         gnome-control-center (>= 1:3.38),
-         gnome-keyring (>= 3.36),
+         gdm3 (>= 47) [linux-any],
+         gnome-backgrounds (>= 47),
+         gnome-bluetooth-sendto (>= 47) [linux-any],
+         gnome-control-center (>= 47),
+         gnome-keyring (>= 46),
          gnome-menus (>= 3.36),
-         gnome-session (>= 3.38),
-         gnome-settings-daemon (>= 3.38),
-         gnome-shell (>= 42) [linux-any],
-         gnome-shell-extensions (>= 42) [linux-any],
-         gnome-user-docs (>= 3.38),
-         orca (>= 3.38),
-         gnome-sushi (>= 3.34),
-         tecla (>= 46),
-         adwaita-icon-theme,
-         glib-networking (>= 2.58),
-         gsettings-desktop-schemas (>= 47~beta),
+         gnome-session (>= 46),
+         gnome-settings-daemon (>= 47),
+         gnome-shell (>= 47) [linux-any],
+         gnome-user-docs (>= 47),
+         orca (>= 47),
+         gnome-sushi (>= 46),
+         tecla (>= 47),
+         adwaita-icon-theme (>= 47),
+         glib-networking (>= 2.80),
+         gsettings-desktop-schemas (>= 47),
 # https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-apps.bst
-         baobab (>= 3.38),
-         evince (>= 3.38),
-         gnome-calculator (>= 3.38),
-         gnome-calendar (>= 3.38),
-         gnome-characters (>= 3.34),
-         gnome-clocks (>= 3.38),
-         gnome-connections (>= 46),
-         gnome-terminal (>= 3.44) | gnome-console (>= 42~beta) | ptyxis (>= 46),
-         gnome-contacts (>= 3.38),
-         gnome-disk-utility (>= 3.38) [linux-any],
-         gnome-font-viewer (>= 3.34),
-         gnome-logs (>= 3.36) [linux-any],
-         gnome-maps (>= 3.38),
-         gnome-software (>= 3.36),
-         gnome-system-monitor (>= 3.38),
-         gnome-text-editor,
-         gnome-weather (>= 3.36),
-         eog (>= 3.38) | loupe (>= 46),
-         nautilus (>= 3.38),
-         simple-scan (>= 3.36) [linux-any],
-         cheese (>= 3.38) [linux-any] | gnome-snapshot (>= 46),
-         totem (>= 3.38),
-         yelp (>= 3.38),
+         baobab (>= 47),
+         evince (>= 46),
+         gnome-calculator (>= 46),
+         gnome-calendar (>= 47),
+         gnome-characters (>= 47),
+         gnome-clocks (>= 47),
+         gnome-connections (>= 47),
+         gnome-terminal (>= 3.54) | gnome-console (>= 46) | ptyxis (>= 47),
+         gnome-contacts (>= 47),
+         gnome-disk-utility (>= 46) [linux-any],
+         gnome-font-viewer (>= 47),
+         gnome-logs (>= 45) [linux-any],
+         gnome-maps (>= 47),
+         gnome-software (>= 47),
+         gnome-system-monitor (>= 47),
+         gnome-text-editor (>= 47),
+         gnome-weather (>= 47),
+         loupe (>= 46),
+         nautilus (>= 47),
+         simple-scan (>= 46) [linux-any],
+         gnome-snapshot (>= 47),
+         totem (>= 43),
+         yelp (>= 42),
 # Additional core dependencies
          cups,
-         evolution-data-server (>= 3.36),
-         fonts-cantarell (>= 0.111),
+         evolution-data-server (>= 3.54),
+         fonts-cantarell (>= 0.303),
          gstreamer1.0-packagekit,
-         gstreamer1.0-plugins-base (>= 1.14),
-         gstreamer1.0-plugins-good (>= 1.18),
-         gvfs-backends (>= 1.46),
-         gvfs-fuse (>= 1.46) [linux-any],
+         gstreamer1.0-plugins-base (>= 1.24),
+         gstreamer1.0-plugins-good (>= 1.24),
+         gvfs-backends (>= 1.56),
+         gvfs-fuse (>= 1.56) [linux-any],
          libatk-adaptor (>= 2.38),
          libcanberra-pulse,
          libglib2.0-bin,
@@ -70,15 +69,15 @@
          pipewire-audio,
          system-config-printer-common,
          system-config-printer-udev [linux-any],
-         zenity (>= 3.32),
+         zenity (>= 4),
          ${misc:Depends}
 Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
-            gnome-initial-setup,
-            gnome-remote-desktop,
-            gnome-user-share (>= 3.34),
+            gnome-initial-setup (>= 47),
+            gnome-remote-desktop (>= 47),
+            gnome-user-share (>= 47),
             network-manager [linux-any],
-            rygel-playbin (>= 0.36) [!kfreebsd-any],
-            rygel-tracker (>= 0.36) [!kfreebsd-any],
+            rygel-playbin (>= 0.42) [!kfreebsd-any],
+            rygel-tracker (>= 0.42) [!kfreebsd-any],
             ${lmm:Recommends},
 Suggests: gnome,
           gnome-color-manager (>= 3.36),
@@ -98,13 +97,13 @@
          desktop-base,
          network-manager [linux-any],
 # Official apps modules
-         gnome-music (>= 3.36),
+         gnome-music (>= 47),
 # More applications
          avahi-daemon,
-         evolution (>= 3.36),
-         file-roller (>= 3.38),
+         evolution (>= 3.54),
+         file-roller (>= 44),
          gnome-sound-recorder,
-         gnome-tweaks (>= 3.30),
+         gnome-tweaks (>= 46),
          libgsf-bin,
          libreoffice-calc [!riscv64 !mips64el !mipsel],
          libreoffice-impress [!riscv64 !mips64el !mipsel],
@@ -112,14 +111,14 @@
          libreoffice-gtk3 [!riscv64 !mips64el !mipsel],
          libreoffice-writer [!riscv64 !mips64el !mipsel],
          rhythmbox (>= 3.0),
-         seahorse (>= 3.36),
+         seahorse (>= 47),
          shotwell | gnome-photos (>= 3.36),
          xdg-user-dirs-gtk,
 # Plugins for core and apps
          cups-pk-helper (>= 0.2),
-         evolution-plugins (>= 3.36),
-         gstreamer1.0-libav (>= 1.10),
-         gstreamer1.0-plugins-ugly (>= 1.10),
+         evolution-plugins (>= 3.54),
+         gstreamer1.0-libav (>= 1.24),
+         gstreamer1.0-plugins-ugly (>= 1.24),
          rhythmbox-plugins,
          rhythmbox-plugin-cdrecorder [!hurd-i386],
          totem-plugins,
@@ -184,9 +183,9 @@
 Architecture: all
 Section: devel
 Depends: gtk-doc-tools (>= 1.21),
-         libadwaita-1-dev (>= 1.1),
-         libgstreamer1.0-dev (>= 1.10),
-         libgtk-4-dev (>= 4.6),
+         libadwaita-1-dev (>= 1.6),
+         libgstreamer1.0-dev (>= 1.24),
+         libgtk-4-dev (>= 4.16),
          meson,
          ${misc:Depends}
 Recommends: gnome-api-docs
@@ -203,11 +202,11 @@
 Package: gnome-devel
 Architecture: all
 Section: devel
-Depends: dconf-editor (>= 3.38),
-         devhelp (>= 3.38),
-         gnome-boxes (>= 3.38),
-         gnome-builder (>= 3.38),
-         gnome-devel-docs (>= 3.38),
+Depends: dconf-editor (>= 45),
+         devhelp (>= 43),
+         gnome-boxes (>= 47),
+         gnome-builder (>= 47),
+         gnome-devel-docs (>= 40),
          ${misc:Depends}
 Recommends: gnome-platform-devel
 # GNOME Builder includes these features using their libraries
